{
    "mpmApp": {
        "documentType" : {
            "home": {
                "title": "Document Types",
                "createLabel": "Buat Document Type baru",
                "createOrEditLabel": "Buat atau edit Document Type",
                "search": "Cari Document Type"
            },
            "created": "Document Type dengan id {{ param }} telah dibuat",
            "updated": "Document Type dengan id {{ param }} telah diperbaharui",
            "deleted": "Document Type dengan id {{ param }} telah dihapus",
            "delete": {
                "question": "Apakah anda yakin ingin menghapus Document Type {{ id }}?"
            },
            "detail": {
                "title": "Document Type"
            },
            "description": "Description",
            "idParent": "Id Parent",
            "labelSequence": "No",
            "labelAction": "Aksi",
            "labelDataEmpty": "Tidak ada data yang ditemukan"
        }
    }
}
